Frame and Mosaic Wizard - security protocol error


#1

Hello @Ken and @Jared
I’m getting an error message when using the FMW - ‘error fetching image. The requested security protocol is not supported.’
I know you put a fix/patch out for this but neither version 2.6.1.108 (currently installed) nor 2.6.1.114 solve the problem for me. I’m using Windows 7.
I have an issue with dropbox being full so can’t upload a link to the log, so very sorry to paste an extract. Am I missing something or is there something I can do? Thank you

[10/08/18 16:34:28.926][DEBUG] [Cleaner Thread] Running cleanup…
[10/08/18 16:34:28.926][DEBUG] [Cleaner Thread] Cleaning 0 files in directory C:\Users\Kit\AppData\Local\SequenceGenerator\Temp…
[10/08/18 16:34:28.926][DEBUG] [Cleaner Thread] Cleaning multi camera registration file…
[10/08/18 16:34:28.926][DEBUG] [Cleaner Thread] Cleaning finished…
[10/08/18 16:34:28.929][DEBUG] [Main Thread] UI layout found, loading layout at C:\Users\Kit\AppData\Local\SequenceGenerator\sg_ui_config.xml
[10/08/18 16:34:44.810][DEBUG] [Main Thread] Error loading cache! Could not find a part of the path ‘C:\Users\Kit\AppData\Local\SequenceGenerator\MosaicCache’.
[10/08/18 16:34:50.637][DEBUG] [DSS Fetch Thread] Object name Bubble nebula resolved by SIMBAD - (simbad.cfa.harvard.edu)…
[10/08/18 16:34:50.646][DEBUG] [DSS Fetch Thread] Error fetching canvas image! The requested security protocol is not supported.
[10/08/18 16:34:50.646][DEBUG] [DSS Fetch Thread] Error fetching canvas image! The requested security protocol is not supported.
[10/08/18 16:34:50.648][DEBUG] [DSS Fetch Thread] Error fetching canvas image! The requested security protocol is not supported.
[10/08/18 16:34:50.648][DEBUG] [DSS Fetch Thread] – FOV took 0.01s…


#2

I know this isn’t a priority and that v2 isn’t officially supported, but any response on this would be really appreciated. Without the fmw the software really loses most of its functionality for me !
Thanks in hope of some help :grinning:


#3

I would try clearing the image cache (where you specify the object select “Clear the Cache” from the drop down) and installing 2.6.1.114.

The “word on the street” is that 2.6.1.114 is generally working well in this area and I can’t seem to duplicate the issue.

Thanks,
Jared


#4

Thanks Jared. I’ve had a go at that and the only drop down available says ‘Error loading cache!’ - there isn’t a clear the cache option…


#5

Maybe try uninstalling, clearing out the app data (found here %LocalAppData%\SequenceGenerator\) and reinstalling. You’ll want to backup your profiles before deleting the data in that folder.

Thanks,
Jared


#6

Thanks for the reply Jared. Aargh ! Tried that and still no joy, I’m mystified ! Do you have any other suggestions I can try please?

[10/20/18 15:53:13.684][DEBUG] [DSS Fetch Thread] Object name bubble nebula resolved by SIMBAD - (simbad.cfa.harvard.edu)…
[10/20/18 15:53:13.692][DEBUG] [DSS Fetch Thread] Error fetching canvas image! The requested security protocol is not supported.
[10/20/18 15:53:13.692][DEBUG] [DSS Fetch Thread] Error fetching canvas image! The requested security protocol is not supported.
[10/20/18 15:53:13.693][DEBUG] [DSS Fetch Thread] Error fetching canvas image! The requested security protocol is not supported.
[10/20/18 15:53:13.694][DEBUG] [DSS Fetch Thread] – FOV took 0.01s…


#7

Sadly, not really. Can you upload the full log and I can see if anything stands out other than just this?

Thanks,
Jared


#8

Hello Jared,

Thanks for the response. Here is the full log:

https://www.dropbox.com/s/o2pr2796bh2pfzk/sg_logfile_20181023090530.txt?dl=0


#9

Hi @Jared I know this isn’t top of your priorities but if you do get a chance to look at those logs I’d really appreciate it…


#10

@Kit I have. Nothing really in there sadly that points to a problem other than the actual error. I’m not sure if something could be causing the issue on your end? We had some problems with this initially but they all should be resolved. Unfortunately I think you’re the only person experiencing this issue on the latest 2.6 release (or at least the only person that I’m aware of).

I wonder if an internet security package, firewall or VPN could be causing this?

Thanks,
Jared


#11

hi @Jared I have the same issue with my SGP 2.6.1.114 and Windows 7 SP1.
No idea how to get it resolved.


www.mainsequencesoftware.com